Subject: Msgs: Pine Bug detected--aborted

From: "Douglas J. Bateman" <[email-masked]>
Date: Thu, 10 Nov 1994 13:48:51 -0600

We recently implemented Pine 3.91, having upgraded from 3.89
Our host systems use SunOS 4.1.2.

After being in place for about a week, we have started getting
reports from users of the subject error message. Currently, these
are very sporadic reports and there is no common thread of actions
or circumstance that we have been able to determine.

We experienced a similar, albeit much more pervasive, problem
while testing 3.90. A workaround to that problem, posted here, 
involved recompiling with a switch that allowed string "constants"
to be modified--can't remember the exact switch wording.

QUESTIONS:
   1. Has anyone experienced a similar problem and/or know of 
causes/fixes?
   2. Since the problem in 3.90 was apparently set off by an error
in parsing the value of an entry in the .pinerrc file, I wonder if
there could be a problem induced by allowing Pine 3.91 to update
a user's .pinerc instead of renaming the (3.89) one and having Pine
create a fresh one. Anyone care to comment?

Respondents can post an answer here, but I'd sure like to have replies
emailed to [email-masked]. If I get a bunch of suggestions,
advice, fixes, workarounds, etc. I'd be glad to summarize them for the
newsgroup.

Thanks much.
Doug Bateman, UNIX Operations Manager
University of North Texas